#main {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
#main #main2 {
    height: 400px !important;
    margin: 0 !important;
    overflow: hidden !important;
    width: 660px !important;
    color: #d2ebe0 !important;
}

h2 {
    color: #eb008a !important;
    padding-top: 15px;
    padding-bottom: 15px;
    text-shadow: 1px 1px 2px #000 !important;
}

h3 {
    font-family: "playballregular" !important;
    color: #d2ebe0 !important;
    font-size: 22px;
    text-shadow: 1px 1px 2px #000 !important;
    
}
